Find the answer to your Linux question:
Results 1 to 4 of 4
Hi i have slackware 9.1 and kde 3.1 how can i upgrade kde to the latest version? or this that only for slackware 10....
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Apr 2005
    Posts
    13

    upgrading KDE


    Hi i have slackware 9.1 and kde 3.1 how can i upgrade kde to the latest version? or this that only for slackware 10.

  2. #2
    Linux Newbie
    Join Date
    Jan 2004
    Location
    UK
    Posts
    131
    if you are a newbie I'll suggest you to get the latest slack10.1 which already run the KDE3.3 - further, I believe it would be easir to update to kde3.4 but never done it so i cant really help you on that (just read that on google) - with regards to update from slack9.1 i did try and it is not that difficult if you run the Konstruct package that you may find on www.kde.org - by the way i'm on slack 10.1 now and i decide to keep the kde3.3 until slack10.2 or similar will come out which I bet will have the new kde3.4 already running
    If you get on the wrong train all the stations you will come to will be the wrong stations.
    Zen

  3. #3
    Just Joined!
    Join Date
    Jun 2005
    Posts
    8
    swaret

    swaret download page

    I'm not sure if it is compatible with Slack 9.1 or not, but I am running it on 10.1 and it is awesome.

    Once you install it just run:

    Code:
    swaret --upgrade -a
    and sit back and watch. It will go out and upgrade all of your installed packages automatically. I just did it and went from Kde3.3 to 3.4 with that simple command. Works great for me so far.

    Hope this helps.[/code]

  4. #4
    Linux Newbie
    Join Date
    Jan 2004
    Location
    UK
    Posts
    131
    thanx a lot - didnt try that but i'll give it a go as soon as possible and let you know how it goes - by the way i upgraded to slack10.1 too so i might be lucky and get everything to work fine
    If you get on the wrong train all the stations you will come to will be the wrong stations.
    Zen

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •